body { background: #f7f7f4; font-family: Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, sans-serif; font-size: 14px; color: #1e1e1e; }
a { color: #366183; text-decoration: none; }
img, iframe { border: none; }
h1.keywords { font-size: 20px; font-weight: normal; float: left; clear: both; width: 700px; margin-top: 20px; }
p.keywords { float: left; clear: both; width: 700px; margin-top: 20px; }

/* Header */
div#header { width: 960px; margin: auto; padding: 10px; text-align: right; }
div#header img#brand { float: left; }
div#header p { margin-top: 0; margin-bottom: 6px; }

/* Main navigation */
div#nav { height: 30px; padding-top: 10px; background: url(../_img/nav_background.gif) top left repeat-x; text-align: center; }
div#nav_nav { width: 960px; margin: auto; }
div#nav a { margin: 25px 20px; font-size: 16px; color: #d5d5d5; }
div#nav a:hover { color: #fff; }

/* Content */
div#content { width: 960px; margin: auto; padding: 20px 10px; }
div#content_left { width: 710px; float: left; }
div#content_right { width: 235px; float: right; }
div#content_right h1 { color: #d5d5d5; font-weight: bold; font-size: 14px; text-align: center; padding: 8px 0; background: #355e3b; margin-top: 0; }

/* Home content */
div#content_left div#flash { height: 365px; background: url(../_img/home_content_flash_background.jpg) top left no-repeat; }
div#flash img { margin: 20px 0 0 200px; }
div#flash img.buy_now { margin: 5px 0 0 440px; }
div#flash h1 { font-size: 18px; font-weight: bold; margin: 10px 0 0 200px; color: #355e3b; }
div#flash li { list-style: disc; color: #9f1c21; margin-left: 365px; margin-right: 20px; }
div#flash li span { color: #1e1e1e; }
div#flash p { margin: 5px 0 0 360px; font-size: 12px; }
div.product_box { min-height: 540px; background-color: #e3e1c1; width: 345px; margin: 15px 15px 0 0; float: left; }
div.product_box img.buy_now { float: right; margin: 150px 10px 0 0; }
div.product_box h1 { font-size: 18px; font-weight: bold; margin: 15px 50px; color: #355e3b; clear: both; text-align: center; }
div.product_box li { list-style: disc; color: #9f1c21; margin-left: 0; margin-right: 20px; clear: both; }
div.product_box li span { color: #1e1e1e; }
div.product_box p { margin: 0 15px; }
div.last { margin-right: 0 ! important; }
div.optera { background: #e3e1c1 url(../_img/optera_background.jpg) top left no-repeat; }
div.magbag { background: #e3e1c1 url(../_img/magbag_background.jpg) top left no-repeat; }
div.optimount { background: #e3e1c1 url(../_img/optimount_background.jpg) top left no-repeat; }
div.tpod { background: #e3e1c1 url(../_img/tpod_background.jpg) top left no-repeat; }
img.bug { margin: auto 6px; }

/* Flickr */
#flickr { padding: 1px 0 5px 0;margin-bottom: 10px; text-align: center; background: #ccc; }
#slideshow { background: #ccc; width: 235px; height: 235px; text-align: center; }
#slideshow img { max-height: 235px; max-width: 235px; }

/* Footer */
div#footer { width: 940px; margin: auto; padding: 20px; clear: both; font-size: 12px; margin-top: 20px; border-top: 1px solid #666; text-align: center; }

/* Remove halo effect in Firefox */
a:active { outline: none; }		
a:focus { outline-width: 0; }



